Subject: Re: bug#30320: 26.0.91; Crash when using lsp-ui-doc-mode

From: martin rudalics <[email-masked]>
Date: Mon, 12 Feb 2018 10:22:15 +0100

> So you are saying that frame-windows-min-size will never return too
 > small values, at least not for TTY frames?

Given the fact that it crashed with Jake's setup, the answer is
probably no.  One problem I see is the menu bar which cannot be really
counted by ‘frame-windows-min-size’ and which is not counted by
FRAME_TOP_MARGIN_HEIGHT either.

So let's stick to your patch.

martin